RubyGems Navigation menu

sensu-plugin 2.7.0

Plugins and helper libraries for Sensu, a monitoring framework

Versions:

  1. 4.0.0 - February 17, 2019 (15,5 ko)
  2. 3.0.1 - January 08, 2019 (15 ko)
  3. 3.0.0 - December 05, 2018 (15 ko)
  4. 2.7.1 - January 08, 2019 (14,5 ko)
  5. 2.7.0 - September 13, 2018 (15 ko)
Voir toutes les versions (45)

Dépendances de Runtime (2):

  • json < 3.0.0
  • mixlib-cli >= 1.5.0
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Decklin Foster, Sean Porter

    Total de contrôle SHA 256:

    70fcebc5c864c788b79728395a64e93266b43788c627b24655a8e3b20c45bacb

    Total de téléchargements 13 669 462

    Pour cette version 415 550

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.0

    Liens: